# -----------------------------------------------------------------------
# Copyright (c) 2019 SAP SE or an SAP affiliate company. All rights reserved.
# -----------------------------------------------------------------------
# you can put key/value pairs here.
# Use Config.getParameter(..) to retrieve the values during runtime.

News.key=value

# Specifies the location of the spring context file added automatically to the global platform application context.
News.application-context=News-spring.xml

yacceleratorstorefront.additionalWebSpringConfigs.News=classpath:/News/web/spring/News-web-spring.xml



News.javascript.paths.responsive=/responsive/common/js/News.js
News.css.paths.responsive=/responsive/common/css/News.css
